/* MAIN STYLES */

@import url("sfstyles.css");
@import url("rlstyles.css");
@import url("dpstyles.css");
@import url("ffstyles.css");


.dp_details {
	clear:left !important;
	width:408px ! important;
}



BODY { scrollbar-arrow-color: #6D8BA8; scrollbar-face-color: #ffffff; 
scrollbar-shadow-color: #C0CDD9; scrollbar-darkshadow-color: #003366; 
scrollbar-track-color: #ffffff; scrollbar-highlight-color: #C0CDD9; 
scrollbar-3dlight-color: #C0CDD9; }

td {	
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
		}

h1{	
	padding : 2px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14pt;
	color : #505050;
}	

h2{	
	padding : 2px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	color : #505050;
}	


a {
	color : #6D8BA8;
	font-weight : bold;
	text-decoration : underline;
}

a:hover{
	text-decoration : none;
	}

a:active{
	color : red;
}

.maincontainer{
width:100%;
}


.poweredby {
 font-family: Arial, Helvetica, sans-serif;
 padding-top : 4px;
 text-align: center;
 height: 2%;
 width : 100%;
 font-size: 10px;
}
.poweredby a {
 color : #2584C6;
 text-decoration: none;
}
.poweredby a:hover {
 color : #767676;
 text-decoration: none;
}
	